<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>English breakfast exercise</title>
</head>

<body>
    <!--   У вас есть массив строк, каждая строка - один продукт, который входит в состав английского завтрака. Напишите код, который работает так: если в состав завтрака входит больше 4х продуктов, то остальные переносятся на обед.
 -->

    <script>
        const englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы", "жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];

        /* в результате массив englishBreakfast должен быть равен:        
        englishBreakfast = ["поджареный бекон", "колбаски", "яичница", "жареные грибы"];
        
        и должен появится еще массив dinner, со значениями:
        dinner = ["жареные помидоры", "фасоль", "хлеб с джемом", "кофе"];
        */
        let dinner = [];
        if (englishBreakfast.length > 4) {
            for( let i = 4; i < englishBreakfast.length; i++){
            dinner[i] = englishBreakfast[i];
            };
        englishBreakfast.length = 4;
        };
        

        console.log(englishBreakfast);
        console.log(dinner);
    </script>

</body>

</html>
